
QGIS Application - Bug report #14809

Newly added fields not available in styling dock

2016-05-12 02:21 PM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22765

Description

Steps to reproduce:

1. open styling dock, check fields available in a data defined override button

2. add a new field to the layer

3. check fields in data defined buttons in style dock - new field is not available

Associated revisions

Revision f0c8fe68 - 2016-06-08 02:44 AM - Nyall Dawson

Ensure data defined button displayed fields are always up to date

Fix #14809

History

#1 - 2016-06-07 05:46 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"f0c8fe689a1bcdef593f130ede43084b342dd514".

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
